const system=require("../../../system");
const ServiceBase=require("../../sve.base");
class AccountService extends ServiceBase{
  constructor(){
     super("auth",ServiceBase.getDaoName(AccountService));
     //this.appDao=system.getObject("db.appDao");
  }

}
module.exports=AccountService;
